
/*****RJ Stylesheet 2021****/
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
/**********

RESET CSS

**************/

body {
    background: #fff;
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
   letter-spacing: 0px;
    width: 100%;
    font-size: 14px;
    padding: 0px;
    overflow-x: hidden;
    color:#333;
}
body,html,ul,li {

    font-size: 15px;
   font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
}
h1,h2, h3, h4{
    font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
    line-height:1.5;
}
a:hover{
    color: #1976d2;
    text-decoration: none;
}
.pdlr{
    padding:0;
}
.pdr{
    padding-right: 0;
}
.pdl{
    padding-left: 0;
}
p{
    font-size: 14px;
    line-height: 1.5;
    text-align: left;
   font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif;
/*word-break: break-all;*/
}
.navbar-brand small{
    color: #333;
    font-size: 12px;
    text-align: center;
}
.navbar-inverse .navbar-brand {
       font-weight: 800;
    color: #24236f;
    font-size: 30px;
    padding: 10px;
    height: auto;
    text-align: center;
    /*background: -webkit-linear-gradient(90deg, #33cccc, #fff);*/
    /*-webkit-background-clip: text;*/
    /*-webkit-text-fill-color: transparent;*/
    background: -webkit-linear-gradient(60deg, #2f1074, #ea688e);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #c05488;
    background-color: transparent;
}
.navbar-inverse .navbar-nav>li>a {
    color: #333;
    text-transform: uppercase;
}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #9c27b0;
    background-color: transparent;
}
.btn-success{
   border-top-right-radius: 20px;
    border-top-left-radius: 20px;
    border-bottom-right-radius: 20px;
    /*background: #33cccc;*/
    border: none;
    color: #fff !important;
    background-image: linear-gradient(60deg,#572379 0%,#d35d8b 100%);
    letter-spacing:3px;
}
.navbar-inverse{
    background: #fff;
    border: none;
    margin: 0;
    padding: 15px 0;
}
.navbar-nav {
    float: right;
    margin: 0;
}

.transition {
  -webkit-transition: height 2s; /* For Safari 3.1 to 6.0 */
  transition: height 2s;
}
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
    box-shadow: 0px 12px 36px -2px rgb(0 0 0 / 25%);
    padding: 25px;
    border-radius: 10px;
    margin: 10px 0;
    height: 130px;
    /*background-color: #f2f6fa;*/
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
    height: 70px;
    background-color: #fff;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.row-1{
    text-align:center;
}
.banner-text{
    background: url(../img/paying-order.jpg);
    background-position: top right;
    background-size: cover;
    padding: 0;
    
}
.banner-text .item {
  /*height: 100vh;*/
  height:650px;
  position: relative;
}
.banner-text .item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-text .item .cover {
  padding: 75px 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0;
  /*background: rgb(0 0 0 / 37%);*/
  display: inline-block;
  align-items: center;
}
.banner-text .item .cover .header-content {
  position: relative;
  padding: 50px 0;
  overflow: hidden;
  top: 80px;
}
.overlay{
    width: 100%;
    height: 100%;
     background: rgb(0 0 0 / 37%); 
    
}
/*.banner-text .item .cover .header-content .line {
  content: "";
  display: inline-block;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  position: absolute;
  border: 9px solid #fff;
  -webkit-clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
  clip-path: polygon(0 0, 60% 0, 36% 100%, 0 100%);
}*/
.banner-text .item .cover .header-content h2 {
  font-weight: 300;
  font-size: 35px;
  color: #fff;
}
.banner-text .item .cover .header-content h1 {
  font-size: 56px;
  font-weight: 600;
  margin: 5px 0 20px;
  word-spacing: 3px;
  color: #fff;
  /*background: -webkit-linear-gradient(60deg, #2f1074, #ea688e);*/
  /*  -webkit-background-clip: text;*/
  /*  -webkit-text-fill-color: transparent;*/
}
.banner-text .item .cover .header-content p {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  width: 50%;
}
.banner-text .owl-item.active h1 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.banner-text .owl-item.active h2 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInDown;
  animation-delay: 0.3s;
}
.banner-text .owl-item.active h4 {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay: 0.3s;
}
.banner-text .owl-item.active .line {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInLeft;
  animation-delay: 0.3s;
}
.banner-text .owl-nav .owl-prev {
  position: absolute;
  left: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.banner-text .owl-nav .owl-prev span {
  font-size: 1.6875rem;
  color: #fff;
}
.banner-text .owl-nav .owl-prev:focus {
  outline: 0;
}
.banner-text .owl-nav .owl-prev:hover {
  background: #000 !important;
}
.banner-text .owl-nav .owl-next {
  position: absolute;
  right: 15px;
  top: 43%;
  opacity: 0;
  -webkit-transition: all 0.4s ease-out;
  transition: all 0.4s ease-out;
  background: rgba(0, 0, 0, 0.5) !important;
  width: 40px;
  cursor: pointer;
  height: 40px;
  position: absolute;
  display: block;
  z-index: 1000;
  border-radius: 0;
}
.banner-text .owl-nav .owl-next span {
  font-size: 1.6875rem;
  color: #fff;
}
.banner-text .owl-nav .owl-next:focus {
  outline: 0;
}
.banner-text .owl-nav .owl-next:hover {
  background: #000 !important;
}
.banner-text:hover .owl-prev {
  left: 0px;
  opacity: 1;
}
.banner-text:hover .owl-next {
  right: 0px;
  opacity: 1;
}
.about-why{
    padding:50px 20px;
    display: inline-block;
}
.platform{
    background: #E0F3EF!important;
    padding: 50px 10px;
    display: inline-block;
    width: 100%;
    /*height: 630px;*/
}
.pricing-home .card {
    box-shadow: 0 4px 8px 0 rgb(0 0 0 / 20%);
    transition: 0.3s;
    width: 100%;
    margin: 10px 0;
    border-radius: 15px;
    height: auto;
}
.platform h1{
        line-height: 1.2em;
}
.fffcard{
    margin: 20px 0;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 5px 2px 70px 0px rgb(0 0 0 / 26%);
    background: #fff;
    height: 300px;
}
.gredientcard{
    margin-top:-70px;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 5px 2px 70px 0px rgb(0 0 0 / 26%);
    color: #fff;
    background-image: linear-gradient(195deg,#865FC2 0%,#FF6F92 100%);
    height: 300px;
}
.gredientcard a{
    color: #fff;
}
.gredientcard2{
    margin: 20px 0;
    padding: 20px;
    border-radius: 20px;
    box-shadow: 5px 2px 70px 0px rgb(0 0 0 / 26%);
    color: #fff;
    background-image: linear-gradient(121deg,#2b87da 0%,#018975 100%);
    height: 300px;
}
.gredientcard2 a{
    color: #fff;
}
.platform .btn-danger{
    border-radius: 0 30px 30px;
    border: transparent;
    letter-spacing: 5px;
    font-size: 14px;
    padding: 20px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-image: linear-gradient(90deg,#f7828e 0%,#fcb6ab 100%);
}
.features-light-bg{
    /*color: #fff;*/
    /* background: #60287b; */
    /*background:#ededed;*/
    /*margin: 70px 0;*/
    width: 100%;
    padding: 50px 0;
    display: inline-block;
   /*background-size: initial;
    background-position: top right;
    background-image: linear-gradient(146deg,#ff6f92 0%,#3a006b 100%)!important;*/

}
.row-1 h4{
    margin: 20px 0;
    
    font-weight: 600;
}
.row-1 .fa {
   color: #ffff;
    background: #9c27b0;
    padding: 17px 7px;
    border-radius: 50%;
    height: 80px;
    width: 80px;
    text-align: center;
    font-size: 45px;
    vertical-align: middle;
}
.contact-us{
    background-color: #673ab7;

    background-image: url(../img/6248408152abd6c7d426739d_form-patter-1.svg), url(../img/624840814278008a7dbbd11b_form-pattern-2.svg);
    background-position: 100% 0%, 0% 0%;
    background-size: auto, auto;
    background-repeat: repeat-y, no-repeat;
    padding: 40px 0; 
}
.contact-us .demo-line{
    color: #fff;
    text-align: center;
    padding: 45px 0;
}
.form-parent-div{
    box-shadow: 0px 12px 46px -6px rgb(0 0 0 / 30%);
    padding: 20px;
    background: #fff;
    border-radius: 10px;
}
.form-parent-div .form-control{
    background-color: #f5f8fa;
    height: 45px;    
    margin: 10px 0;
    border-radius: 5px;
}

footer{
    background-image: linear-gradient(144deg,#005C60 19%,#390178 100%)!important;
    background-color: #875ec2;
    color: #fff;
    padding: 45px 0;
}
footer a, footer a:hover{
    color: #fff;
}
footer ul{
    margin-left: 0;
    padding-left: 0;
}
footer ul li {
    list-style: none;
    padding-bottom: 15px;
    
}
footer h3{
    padding-bottom: 20px;
}
footer .fa{
        border: 0.5px solid #fff;
    padding: 5px 7px;
    border-radius: 50%;
    background: #1a336b;
    margin: 0 3px;
}
#toTop {
    padding: 10px 13px;
    border-radius: 50%;
    background: #3cc;
    color: #fff;
    position: fixed;
    bottom: 40px;
    cursor: pointer;
    right: 10px;
    box-shadow: 0px 12px 36px -2px rgb(0 0 0 / 25%);
}
#toTop .fa {
    font-size: 20px;
}
.partner-slider{
    padding: 45px 0;
}
/*for iphone 6/7/8 plus & pixel 2 , pixel 2 xl*/
@media  (min-width: 411px) and (max-width:  731px){
    
    .row-1 h4 {
    margin: 20px 0;
    font-weight: 600;
    font-size: 16px;
}
    .banner-text{
        background-position:center;
    }
    .row-1 .fa {
    color: #ffff;
    background: #9c27b0;
    padding: 9px 7px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    font-size: 40px;
    vertical-align: middle;
    /* margin-right: 5px; */
}
 
 .navbar-inverse .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
}
 .pricing-home .card{
    height: auto;
 }
.navbar-inverse .navbar-brand {
   text-align: left;
}
 .navbar-brand small{
    color: #333;
    font-size: 12px;
    text-align: center;
}
.navbar-nav {
    float: left;
    margin: 0;
    background: #333;
    width: 100%;
    padding: 15px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #333;
    background-image: none;
    border: 1px solid#333;
    border-radius: 4px;
}

.platform,.fffcard, .gredientcard2{
    height: auto;
}
.gredientcard{
    height: auto;
    margin-top: 0;
}
}
/* for Iphone X*/
@media  (min-width: 375px) and (max-width: 812px){
    .pricing-home .card{
        height: auto;
    }
    .row-1 .fa {
    color: #ffff;
    background: #9c27b0;
    padding: 9px 7px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    font-size: 40px;
    vertical-align: middle;
    /* margin-right: 5px; */
}
     .banner-text{
        background-position:center;
    }
    .navbar-inverse .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
}
.navbar-nav {
    float: left;
    margin: 0;
    background: #333;
    width: 100%;
    padding: 15px;
}

}
/*for Galaxy s5*/
@media (min-width: 360px) and (max-width: 640px){
.pricing-home .card{
    height: auto;
}
.row-1 .fa {
    color: #ffff;
    background: #9c27b0;
    padding: 9px 7px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    font-size: 40px;
    vertical-align: middle;
    /* margin-right: 5px; */
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
}
 .banner-text{
        background-position:center;
    }
}

/*for iphone5*/
@media (min-width: 320px) and (max-width: 568px){
    .pricing-home .card{
        height: auto;
    }
    .navbar-inverse .navbar-nav>li>a {
    color: #fff;
    text-transform: uppercase;
}
    .navbar-nav {
    float: left;
    margin: 0;
    background: #333;
    width: 100%;
    padding: 15px;
}
.row-1 .fa {
    color: #ffff;
    background: #9c27b0;
    padding: 9px 7px;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    text-align: center;
    font-size: 40px;
    vertical-align: middle;
    /* margin-right: 5px; */
}
 .banner-text{
        background-position:center;
    }

.padding-div{
    height: auto;
}
.card{
    height: 80px;
}
.slick-slide img{
    height: 40px;
    width: 70px;
}
.slick-slider {
    padding: 15px;
    height: 90px;
}  
.navbar-inverse .navbar-brand {
    font-size: 20px;
}

.navbar-toggle{
    background: #333;
}
.platform h1,  .features-light-bg h1 {
    line-height: 1.2em;
    font-size: 20px;
}
.platform, .fffcard, .gredientcard2{
    height: auto;
}
.gredientcard{
    height: auto;
    margin: 0;
}
.fffcard  h3,.gredientcard  h3,.gredientcard2  h3{
    font-size: 17px;
}

.demo-line ,.form-parent-div h1, .about-why h1{
    font-size: 25px;
}
.banner-text .item .cover .header-content h1, .banner-text .item .cover .header-content h2{
    font-size: 25px;
}
.banner-text .item .cover .header-content p{
    width: 100%;
}
.features-light-bg{
    margin: 0;
}
.platform, .features-light-bg{
    padding: 20px 10px;
}
}